<?php if( !defined( 'Nwdthemes_Revslider_Helper_Framework::ABSPATH') ) exit(); ?>

<div id="dialog_copy_move wp-core-ui" data-textclose="<?php echo $this->__("Close")?>" data-textupdate="<?php echo $this->__("Do It!")?>" title="<?php echo $this->__("Copy / move slide")?>" style="display:none">
	
	<br>
	
	<?php echo $this->__("Choose Slider")?>:
	<?php echo $selectSliders; ?>
	
	<br><br>
	
	<?php echo $this->__("Choose Operation")?>:
	
	<input type="radio" id="radio_copy" value="copy" name="copy_move_operation" checked />
	<label for="radio_copy" style="cursor:pointer;"><?php echo $this->__("Copy")?></label>
	&nbsp; &nbsp;
	<input type="radio" id="radio_move" value="move" name="copy_move_operation" />
	<label for="radio_move" style="cursor:pointer;"><?php echo $this->__("Move")?></label>
	
</div>